{
  "pages": [
    "pages/login/login",
    "pages/home/home",
    "pages/screening/screening"
  ],
  "window": {
    "navigationBarTitleText": "Happy Up",
    "navigationBarBackgroundColor": "#1a6fb5",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#eef2f7"
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}
